config:
  system:
    k8s_distribution: kubernetes

  minio_operator:
    namespace: "{{ platform.prefix }}-minio-operator"
    tls_enable: "on"

charts:
  minio_operator:
    name: operator
    version: v4.5.8
    owner: minio
    repo: https://operator.min.io
